.eduWinRound {
position:relative;
width:100%;
height:100%;
vertical-align:top;
align:left;
border:none;
}

.eduWinRound .title{
	position:absolute;
	display:inline-block;
	left:30px;
	top:0px;
	height:25px;
	width:auto;
	padding:5px 25px 0px 25px;
	margin:0px;
	
	background:white;
	border-top:3px solid #b5b5b5;
	border-left:3px solid #b5b5b5;
	border-right:3px solid #b5b5b5;
	border-radius:15px 15px 0px 0px;
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */	
	z-index:5;
}


.eduWinRound .body{
	position:relative;
	display:inline-block;
	left:0px;
	top:30px;
	width:100%;
	/* Firefox */
	height: -moz-calc(100% - 35px);
	/* WebKit */
	height: -webkit-calc(100% - 35px);
	/* Opera */
	height: -o-calc(100% - 35px);
	/* Standard */
	height: calc(100% - 35px);
	
	overflow:auto;
	
	background:#FFF;
	border:3px solid #b5b5b5;
	border-radius:15px;
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */	
	z-index:1;
	text-align:left;
	padding:5px;
}

.eduWinRound  pre{
white-space:pre-line;
}

.member {
	display:inline-block;
	background:white;
	text-align:center;
	width:200px;
	height:140px;
	margin:5px;
	border:3px solid #eee;
	border-radius:5px;
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */	

}

.member img{
	display:inline-block;
	height:100px;;
}

.member a{
text-decoration:none;
color:#444488;
cursor:pointer;
}

.member a:hover{
text-decoration:underline;
}

.member .author{
font-size:12px;
font-family:Sylfaen;
}
.member .technology{
height:25px;
font-size:10px;
font-family:Sylfaen;
}


.leftMenu{
font-size:12px;
}

.leftMenu li{
margin:0;
padding:0;
}

.leftMenu a{
text-decoration:none;
color:#333;
}

.leftMenu a:hover{
text-decoration:underline;
}


